Bug 214354 - sysutils/pydf: Update to 12
Summary: sysutils/pydf: Update to 12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Raphael Kubo da Costa
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-11-09 09:15 UTC by Jochen Neumeister
Modified: 2016-12-23 20:50 UTC (History)
3 users (show)

See Also:
rakuco: maintainer-feedback-


Attachments
Patch (784 bytes, patch)
2016-11-09 09:15 UTC, Jochen Neumeister
joneum: maintainer-approval? (baptiste)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jochen Neumeister freebsd_committer 2016-11-09 09:15:49 UTC
Created attachment 176812 [details]
Patch

poudriere build fine for:
9.3 amd + i386
10.3 amd + i386
11.0 amd + i386
12-current amd + i386 (r307551)

portlint is also fine.

Make test is fine, too.

Cheers
jochen
Comment 1 baptiste 2016-11-17 15:53:11 UTC
Sorry for being so unresponsive, I will test this in the coming days, tanks a lot!
Comment 2 Dmitry Marakasov freebsd_committer 2016-12-07 11:46:46 UTC
Ping.
Comment 3 Jochen Neumeister freebsd_committer 2016-12-22 08:04:55 UTC
ping baptiste@bapt.name
Comment 4 commit-hook freebsd_committer 2016-12-23 20:50:29 UTC
A commit references this bug:

Author: rakuco
Date: Fri Dec 23 20:50:10 UTC 2016
New revision: 429286
URL: https://svnweb.freebsd.org/changeset/ports/429286

Log:
  Update to 12

  PR:		214354
  Submitted by:	Jochen Neumeister <joneum@bsdproject.de>
  Approved by:	maintainer timeout (baptiste@bapt.name, 44 days)

Changes:
  head/sysutils/pydf/Makefile
  head/sysutils/pydf/distinfo
Comment 5 Raphael Kubo da Costa freebsd_committer 2016-12-23 20:50:57 UTC
Committed, thanks!